@media screen and (min-width: 990px) {
  .grid--3-col-desktop .grid__item.grid__item-double-column {
    width: calc(66.66% - var(--grid-desktop-horizontal-spacing) * 1 / 3);
    max-width: calc(66.66% - var(--grid-desktop-horizontal-spacing) * 1 / 3);
  }

  .grid--4-col-desktop .grid__item.grid__item-double-column {
    width: calc(66.66% - var(--grid-desktop-horizontal-spacing) * 1 / 3);
    max-width: calc(66.66% - var(--grid-desktop-horizontal-spacing) * 1 / 3);
  }

  .grid--5-col-desktop .grid__item.grid__item-double-column {
    width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 4);
    max-width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 4);
  }
}

@media screen and (min-width: 1025px) {
  .grid--5-col-desktop .grid__item.grid__item-double-column {
    width: calc(40% - var(--grid-desktop-horizontal-spacing) * 3 / 5);
    max-width: calc(40% - var(--grid-desktop-horizontal-spacing) * 3 / 5);
  }

  .grid--4-col-desktop .grid__item.grid__item-double-column {
    width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 4);
    max-width: calc(50% - var(--grid-desktop-horizontal-spacing) * 2 / 4);
  }
}

@media screen and (max-width: 989px) {
  .grid--2-col-tablet-down .grid__item.grid__item-double-column {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .collection-ad-content {
    padding: 1rem 2rem;
  }
}

.collection-ad-card {
  position: relative;
}

.collection-ad-content {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2rem 4rem;
}

.collection-add-card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.collection-add-card-image {
  width: 100%;
  height: 100%;
}
